Version 6.x.x Source

Table Name: `tabDepartment`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `department_name` | Data | Department |
2 | `leave_block_list` | Link | Leave Block List Days for which Holidays are blocked for this department. | Leave Block List

### Controller

#### erpnext.hr.doctype.department.department

### Class Department

Inherits from frappe.model.document.Document

#### Linked In:

- Employee
- Employee Internal Work History
- Leave Control Panel
- Process Payroll
- Salary Slip
- Salary Structure
- SMS Center